# Getting Started

### Reference Documentation
Install Minio Server (Download minio_client.exe and store in C drive).
Open By Bat File.
Create User , User Role, Role Permission, and Download Credentials and use in Software.
```
"C:\minio_client\minio_client.exe" server C:\minio_client --console-address :9090
```